# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jul  5 07:40:23 UTC 2015
pkgname = libgdata
pkgver = 0.17.1-1
pkgdesc = GLib-based library for accessing online service APIs using the GData protocol
url = http://www.gnome.org
builddate = 1436082023
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 10826752
arch = arm
license = GPL
depend = libsoup
depend = liboauth
depend = gcr
depend = gnome-online-accounts
makedepend = intltool
makedepend = gobject-introspection
makedepend = vala
makedepend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
